header {
    text-align: center;
    font-size: 44px;
    font-weight: bolder;
    margin-top: 7vh;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

button {
    background-color: rgb(255, 255, 255);
    border-radius: 13px;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-family: monospace;

}

#mode {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 10px;
    margin-top: 50px;

}

#newGame {
    padding-left: 48px;
    padding-right: 48px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 3vb;
    color: white;
    background-color: black;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;

}


.msg_container {
    height: 100vmin;
    justify-content: center;
    flex-direction: column;
    gap: 4rem;
    align-items: center;
    display: flex;
}

.hide {
    display: none;
}


.container {
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;

}

.box {
    height: 60vmin;
    width: 60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 8vmin;
    gap: 1.5vmin;
}

#resetBtn {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    justify-content: center;
    flex-wrap: wrap;
    display: flex;
    margin-bottom: 10px;
    margin-top: 50px;
    font-family: monospace;
    background-color: rgb(0, 0, 0);
    color: wheat;
}

#msg {
    text-align: center;
    margin-top: 10px;
    color: rgb(235, 235, 235);
    font-size: 6vmin;

}




.btn {
    font-size: 8vmin;
    height: 18vmin;
    color: firebrick;
    width: 18vmin;
    border-radius: 1rem;
    border: none;
    background-color: rgb(255, 250, 194);
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
}



body {
    background-color: rgb(70, 104, 93);
    color: rgb(255, 255, 255);
    text-align: center;
}

* {
    margin: 0;
    padding: 0;
}